/* {outputFileName:slider} */
swiper-container.home-slider {
  /* Change the default color of the all swiper elements */
  --swiper-theme-color: #fff;
  --swiper-pagination-bullet-width: 25px;
  --swiper-pagination-bullet-height: 25px;
  --swiper-pagination-bullet-horizontal-gap: 11px;
  --swiper-pagination-bullet-inactive-color: #fff;
  --swiper-pagination-bullet-inactive-opacity: 0.5;
  --swiper-navigation-sides-offset: 50px;
  --swiper-pagination-bottom: 1.25rem;
  z-index: 0;
  /* Width and height of slider */
  width: 100%;
  height: 100%;
}
swiper-container.home-slider::part(button-prev), swiper-container.home-slider::part(button-next) {
  font-weight: 600;
}
@media screen and (max-width: 1023px) {
  swiper-container.home-slider::part(button-prev), swiper-container.home-slider::part(button-next) {
    display: none;
  }
}
@media screen and (max-width: 1100px) {
  swiper-container.home-slider {
    --swiper-navigation-sides-offset: 20px;
  }
}
@media screen and (max-width: 600px) {
  swiper-container.home-slider {
    --swiper-navigation-sides-offset: 10px;
  }
}